Devuelve un detalle estructural del espacio de trabajo.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Cuenta UUID propietaria del espacio de trabajo
UUID del espacio de trabajo
Nombre para mostrar del espacio de trabajo
Marca de tiempo de creación del espacio de trabajo
Estado del ciclo de vida del espacio de trabajo
Marca de tiempo de la última actualización del espacio de trabajo
¿Esta página le ayudó?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}